From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 7 May 2013<P>

Ugh, Edmundo, sorry to hear that.<BR>
<BR>
Honestly I don't know much about it... the loveblender has always been a casual project, not an industry thing.<BR>
<BR>
They might be worried about plagiarism, or they might just look down their noses at more casual places to write.
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 7 May 2013<P>

This is a casual place to write? I enjoy this site, even if the submissions are dwindling. But, seriously, I don't care to be linked to Facebook. I prefer the anonymity.I don't want people close to me to know that I even write. A ghost writer, if you will.  
<HR>
From: <a href="/blend/av.cgi?id=1731">marfell1964</a><BR>
Date: 7 May 2013<P>

I so love the Blender. I've been coming here since the late 90's when Misti Velvet Rainwater was a dominant presence. When my writing gets front page pic I always post the link on Facebook hoping to turn more people on to the Blender. It is a constant for me..one I always come to ...to read the new and re-read the old.  My place to come to share my broken heart. :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 May 2013<P>

Nice issue Kirk as usual. Congratulations to all the front pagers. <BR>
<BR>
So are you going to set up a facebook page for blender is that it? Or do you have one already that we can link to?<BR>
<BR>
We need a jump start from this gawd awful winter and spring we just went through that's all. Love is such a great subject to write about. Just need a little inspiration ha.<BR>
<BR>
bk
<HR>